/*
*	Root
*	1.0 SETTINGS
        *fonts
        *boxes
        *buttons
*   2.0 HEADER
*/

/*
*	1.0 SETTINGS
*/
p.p-save-energy {
    width: 90%;
    margin: auto;
}

.carosello-big img.swiper-slide-image {
    width: 100%;
    height: 450px;
    object-fit: cover;
    object-position: top;
}

/* zoom in effect */
.img-zoom,
.image-container-bg {
    transition: none;
}

.img-zoom.zoom-in,
.img-zoom.zoom-out,
.image-container-bg.zoom-in,
.image-container-bg.zoom-out {
    transform: none;
    background-size: 100%; /* Dimensione originale */
}

div.image-container-bg,
div.image-container-bg.zoom-in,
div.image-container-bg.zoom-out  {
    background-size: cover !important;
}


/*
*	2.0 HEADER
*/
body.home .hero-img-container {
    background-size: cover !important;
    background-position-x: right !important;
}

.le-nostre-creazioni div.hero-img-container {
    background-position-x: 79% !important;
}